---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Seznami po meri
  content: >
    Vaši <span class="doc-desc-title">dodatni seznami</span> vam omogočajo, da naredite spustne menije z vnaprej izbranimi možnostmi, med katerimi lahko izbira vaša stranka v vaših  <span class="doc-desc-title">dodatnih obrazcih</span>. Če bi želeli uporabiti <span class="doc-desc-title">to dodatno listo</span> kot <span class="doc-desc-title">ciljno</span> v <span class="doc-desc-title">filtru zahtevkov</span>, potem dodajte ta seznam v vaš <span class="doc-desc-title">obrazec podrobnosti zahtevka</span>.
name:
  title: Naziv
  0: >

plural_name:
  title: Ime množice
  0: >

sort_order:
  title: Sortiraj
  0: >

list_s_initial_items:
  title: Prikaži začetne predmete
  0: >

value:
  title: Vrednost
  0: >

extra:
  title: Dodatno
  content: >
    Okrajšave in drugo. Če se ob uporabi notranjih kod slučajno zgodi, da se predmeti pokažejo v tej listi, se lahko okrajšave vpišejo v ta stolpec. Če je običajni list napisan kot  <span class="doc-desc-option"> TypeAhead</span>, se te okrajšave lahko uporabijo kot iskalnik liste predmetov.
